RSSフィードについて

RSSリーダーで、フォーラムの新着投稿情報がチェックできます。
詳しくは下記ページを参照して下さい。

RSSフィード  RSSフィードについて

ご自由に情報交換の場として御利用ください。
また質問の前には「回答を得るには?」を参照してください。


GroupSessionへの要望があれば参考にさせていただきます。
要望リストも参考にしてください。


 
フォーラム  フォーラム
00_インストール・設定
スレッド  タイトル

Crossrideのアップデートエラーについて


[ 5063 ] Crossrideのアップデートエラーについて
投稿者: おか
投稿日時:  2012/09/12 11:50:59
外部サーバーにHTTPS経由でGroupsessionを使用しています。Crossrideを使用していますが、Crossrideのアップデートエラーが最初に必ず現れます。これは仕方のないことなのでしょうか。ご存じの方いらっしゃいましたらご教示下さい。
エラーログは下記の通りです。

2012/09/12 8:05:42 [ ERROR ] - System.NotSupportedException: The
ServicePointManager does not support proxies with the https scheme.
at System.Net.ServicePointManager.FindServicePointHelper(Uri address, Boolean isProxyServicePoint)
at System.Net.ServicePointManager.FindServicePoint(Uri address, IWebProxy proxy, ProxyChain& chain, HttpAbortDelegate& abortDelegate, Int32& abortState)
at System.Net.HttpWebRequest.FindServicePoint(Boolean forceFind)
at System.Net.HttpWebRequest.set_InternalProxy(IWebProxy value)
at System.Net.HttpWebRequest.set_Proxy(IWebProxy value)
at UPDATE.UPDATE.LF_FileDownload(String p_strURL, Int32 p_intTimeout, String p_strUserAgent, String p_strFileCLPath)
at UPDATE.UPDATE.LF_UpdPGFileDL()
  引用返信
 
スレッドURL:
 

クラウド版グループウェアbycloud

Twitter
開発スタッフのつぶやき http://twitter.com/gsession_jts
Facebook
メールマガジン
GroupSessionのセキュリティ情報、アップデート情報をお伝えするメールマガジンです。(無料)
メルマガ『速報!GroupSession』
ブログ
スタッフによる開発日誌を公開しています。
「Public JTS スタッフブログ」


Copyright 日本トータルシステム株式会社